# Copyright 2026 Criptomart
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl).

from odoo import fields
from odoo import models


class ProductCategory(models.Model):
    _inherit = "product.category"
    _order = "sequence, name"

    sequence = fields.Integer(default=10)
